﻿using System;
using System.Collections.Generic;
using System.Text;

namespace ServiceContract.Dtos
{
    public class ProductDto
    {
        private string name;
        private double price;

        public ProductDto()
            : this(string.Empty,0)
        { 
        
        }

        public ProductDto(string name, double price)
        {
            Name = name;
            Price = price;
        }

        public virtual string Name
        {
            get
            {
                return this.name;
            }
            set
            {
                this.name = value;
            }
        }

        public virtual double Price
        {
            get
            {
                return this.price;
            }
            set
            {
                this.price = value;
            }
        }
    }
}
