﻿using System;
using System.Collections.Generic;
using System.Text;
using ServiceContract.Dtos;

namespace ServiceContract.Responses
{
    public class SearchProductsResponse
    {
        private List<ProductDto> products;

        public SearchProductsResponse()
            : this(new List<ProductDto>())
        { 
        
        }

        public SearchProductsResponse(List<ProductDto> products)
        {
            Products = products;
        }

        public virtual List<ProductDto> Products
        {
            get
            {
                return this.products;
            }
            set
            {
                this.products = value;
            }
        }
    }
}
